  <!-- Footer -->
  <div class="container" style="margin-top: 30px; margin-bottom: 20px;">
      <div class="row">
        <div class="offset-md-3 col-md-3">
          <img style="width: 100%;" src="/pub/srv-qurator-ui/static/images/logo_bmbf.jpg" />
        </div>
        <div class="col-md-3">
          <img style="width: 100%;" src="/pub/srv-qurator-ui/static/images/logo_wachstumskerne.jpg" />
        </div>
      </div>
  </div>
  <footer class="py-5" style="background-color: #0000ff;">

  <div>
      <div class="text-center text-white" >&copy; QURATOR Bündnis <a href="mailto:buendnisleitung@qurator.ai" style="margin-left:10px">buendnisleitung@qurator.ai</a></div>
    </div>
    <!-- /.container -->
  </footer>

